
Redmine - Defect #24524

No API key on User Page

2016-12-02 15:42 - Bartłomiej Ekiert

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: REST API Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 3.3.1

Description

Hi.

I enabled REST API in my Redmine installation (3.3.1). When i go to my account page i don't see an API key.

Where can i Find this key? I need it to create a flow in Microsoft Flow.

Please resolve this problem.

Thanks

Bartek

History

#1 - 2016-12-02 16:57 - Toshi MARUYAMA

- Status changed from New to Needs feedback

- Priority changed from High to Normal

I cannot reproduce on vanilla Redmine 3.3.1.

#2 - 2016-12-07 09:37 - Bartłomiej Ekiert

- File 2016-12-07 09_32_25-Ustawienia - Administracja - Projekty Bartłomieja Ekiert.png added

- File 2016-12-07 09_33_05-Program Manager.png added

I added screens from my configuration and user page.

#3 - 2017-01-06 01:56 - Toshi MARUYAMA

- File account.png added

- Status changed from Needs feedback to Closed

- Resolution set to Invalid

#4 - 2017-01-06 01:57 - Toshi MARUYAMA

 

2025-08-23 1/2

https://www.redmine.org/versions/122


account.png 

Files

2016-12-07 09_32_25-Ustawienia - Administracja - Projekty Bartłomieja Ekiert.png5.42 KB 2016-12-07 Bartłomiej Ekiert

2016-12-07 09_33_05-Program Manager.png 63.1 KB 2016-12-07 Bartłomiej Ekiert

account.png 67.4 KB 2017-01-06 Toshi MARUYAMA
